KJL - Bug #2688

Type Data: Quantity pada Delivery Order dan Good Receipt
04/03/2024 04:18 PM - jihad ....

Status: Closed Start date: 04/03/2024
Priority: High Due date: 04/16/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Yoma,

ketika buat so/po quantity 10.80 lalu ref di delivery order/good receipt maka quantity tampil 10.80 sampai di save sudah bisa dan
benar untuk perhitungan di stock-nya.

jika di delivery order/good receipt kita ubah menjadi 10 atau pun 10.20 pun bisa di save dan benar untuk perhitungan stock-nya.

hanya saja user di didelivery order/goodreceipt saat ini dapat input menggunakan koma (,) dan ketika di save berhasil namun tidak
merubah di allocation status dan stock materialnya

kalau di sales order ketika kita input koma (,) maka yang tampill titik (.) sehingga benar. hanya saya di delivery order/good receipt
user dapat input koma (,)

terdapat perbedaan data type quantity di table fisiknya dan udah aku coba untuk ubah namun tampilan jadi tidak muncul, sehingga
aku balikin ke settingan awal. boleh dibantu mba terkait hal tersebut, mungkin jika penjelasan aku diatas kurang jelas boleh
ditanyakan langsung aja mba

Terima kasih.

History

#1 - 04/03/2024 04:34 PM - Kezia Pawitra Yulianti
- Due date set to 04/16/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 04/18/2024 10:03 AM - Tri Rizgiaty
- Status changed from Assigned to QA Test
- Assignee changed from Tri Rizqgiaty to jihad ....

Ini sudah ditest kah?

#3 - 04/18/2024 11:36 AM - jihad ....
- Status changed from QA Test to Closed

sudah mba, terima kasih

07/02/2025 1/1



http://www.tcpdf.org

